
Redmine - Patch #27768

Lithuanian "default_role_developer" translation change

2017-12-09 20:36 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.0   

Description

From #27502.

=== (+1,-1) config/locales/lt.yml ===

@@ -1137,7 +1137,7 @@ lt:

   text_turning_multiple_off: "Jei jūs išjungsite kelių reikšmių pasirinkimą, visos išvardintos re

ikšmės bus pašalintos ir palikta tik viena reikšmė kiekvienam laukui." 

   default_role_manager: Vadovas

-  default_role_developer: Projektuotojas

+  default_role_developer: Plėtotojas

   default_role_reporter: Pranešėjas

   default_tracker_bug: Klaida

   default_tracker_feature: Ypatybė

Associated revisions

Revision 17104 - 2017-12-09 20:40 - Toshi MARUYAMA

Lithuanian "default_role_developer" translation changed by Marius Žilėnas (#27502, #27768)

History

#1 - 2017-12-10 04:53 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk.
